
Redmine - Feature #6117

subtasks default to parent issue target version

2010-08-12 07:26 - Jeffrey Jones

Status: New Start date: 2010-08-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I have been asked if it is possible to have subtasks default to the same target version as the parent when the "new issue" screen is

opened or the parent ID is assigned.

Related issues:

Related to Redmine - Feature #7020: Auto assign default version on new issue Closed 2010-12-02

Related to Redmine - Feature #6217: When creating a subtask, pre-fill fields ... Closed 2010-08-25

Related to Redmine - Feature #13585: Make sub-task inherit the properties of ... New

Related to Redmine - Defect #9875: Moving parent task leaves subtasks behind New

Related to Redmine - Defect #8289: target version does not get propagated to ... New 2011-05-04

Has duplicate Redmine - Feature #9972: Subtasks assigned to same version by d... Closed 2012-01-10

Has duplicate Redmine - Feature #16025: Subtask feature Closed

History

#1 - 2014-07-14 09:35 - Edosoft Factory

You should checkout Subtasks Inherited Fields Plugin at https://github.com/edosoft/redmine-inherit-fields-plugin

#2 - 2016-02-07 05:29 - Toshi MARUYAMA

- Category changed from Issues to Roadmap

#3 - 2016-02-07 05:30 - Toshi MARUYAMA

- Related to Defect #9875: Moving parent task leaves subtasks behind added

#4 - 2018-07-02 15:54 - Go MAEDA

- Has duplicate Feature #16025: Subtask feature added

#5 - 2018-07-02 15:55 - Go MAEDA

- Related to Defect #8289: target version does not get propagated to subtasks added
